<template>
    <div id="div_1" ref="refName">{{refName}}</div>
    <input type="text" id="name" value="" v-model="refName" >
</template>

<script>
    import {ref} from "vue";
    export default {
        name: "Ref_1",
        data(){
            return{
                refName:ref('mike'),
                refInputName:ref("null"),
            }
        },
        mounted(){
            window.myVue=this;
        }
    }
</script>

<style scoped>

</style>